
Katello - Feature #9071

[SAM] docker hammer commands need options removed

01/21/2015 05:36 PM - Thomas McKay

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

docker commands have lifecycle environment and content view options

Related issues:

Blocks Katello - Tracker #8137: Tracker bug for SAM 2.0 Rejected 10/28/2014

History

#1 - 01/21/2015 05:36 PM - Thomas McKay

- Blocks Tracker #8137: Tracker bug for SAM 2.0 added

#2 - 01/25/2015 04:40 PM - Eric Helms

- Tracker changed from Bug to Feature

- translation missing: en.field_release set to 23

- Triaged changed from No to Yes

#3 - 02/16/2015 12:31 PM - Eric Helms

- Target version set to 66

#4 - 02/19/2015 10:13 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 31

#5 - 02/20/2015 08:33 PM - Eric Helms

- Target version changed from 66 to 67

#6 - 03/16/2015 07:27 AM - Eric Helms

- Target version changed from 67 to 68

#7 - 04/08/2015 10:56 AM - Eric Helms

- Target version deleted (68)

#8 - 06/10/2015 01:59 PM - Eric Helms

- translation missing: en.field_release deleted (31)

#9 - 12/21/2015 02:25 PM - Eric Helms

- Status changed from New to Rejected

#10 - 07/08/2016 11:31 AM - Eric Helms

- translation missing: en.field_release set to 166
